Delete issue state
DELETE
bearerAuthheader
AuthorizationBearer <token>An API key created in Capy under Settings → API.
stateId*stringapplication/json- body
moveTo?stringThe state the deleted state's issues move to; needed while any issue uses it.
IssueStateList
application/json- response
items*array<>curl -X DELETE 'https://api.capy.ai/api/v1/issue-states/string' \ -H 'Content-Type: application/json' \ -d '{}'{ "items": [ { "id": "string", "name": "string", "type": "open", "icon": "dashed", "color": "gray", "isDefault": true } ]}